<ART ID="1450101" PID="2813" JID="147" BPAGE="1450101-1" EPAGE="1450101-9" PII="S0217984914501012" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural and optical properties of thermally evaporated <F><RM>Ga</RM></F>&#x2013;<F><RM>In</RM></F>&#x2013;<F><RM>Se</RM></F> thin films</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mehmet</FNM>
<SNM>I&#x015F;ik</SNM>
<EAD>misik@atilim.edu.tr</EAD>
<X-REF REFID="S0217984914501012AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501012AF001">Department of Electrical and Electronics Engineering, Atilim University, Ankara 06836, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>Hasan H&#x00FC;seyin</FNM>
<SNM>G&#x00FC;ll&#x00FC;</SNM>
<EAD>hgullu@metu.edu.tr</EAD>
<X-REF REFID="S0217984914501012AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501012AF002">Department of Physics, Middle East Technical University, Ankara 06800, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2014</RE>
<RV>12 April 2014</RV>
<AC>14 April 2014</AC>
<![CDATA[<PUB>23 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, structural and optical properties of <F><RM>Ga</RM></F>&#x2013;<F><RM>In</RM></F>&#x2013;<F><RM>Se</RM></F> (GIS) thin films deposited by thermal evaporation technique have been investigated. The effect of annealing was also studied for samples annealed at temperatures between 300&#x00B0;C and 500&#x00B0;C. X-ray diffraction, energy dispersive X-ray analysis and scanning electron microscopy have been used for structural characterization. It was reported that increase of annealing temperature results with better crystallization and chemical composition of the films were almost same. Optical properties of the films were studied by transmission measurements in the wavelength range of 320&#x2013;1100 nm. The direct bandgap transitions with energies in the range of 1.52 eV and 1.65 eV were revealed for the investigated GIS films. Photon energy dependence of absorption coefficient showed that there exist three distinct transition regions for films annealed at 400&#x00B0;C and 500&#x00B0;C. The quasicubic model was applied for these transitions to calculate crystal-field splitting and spin-orbit splitting energy values.</P>
</ABST>
<KWDG>
<KWD>Thin films</KWD>
<KWD>structural properties</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>
