<ART ID="1450103" PID="2813" JID="147" BPAGE="1450103-1" EPAGE="1450103-14" PII="S0217984914501036" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First principle study of the electronic properties of the magnetocaloric compound <F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zobeideh Momeni</FNM>
<SNM>Larimi</SNM>
<EAD>momeni@birjand.ac.ir</EAD>
<X-REF REFID="S0217984914501036AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ahmad</FNM>
<SNM>Amirabadizadeh</SNM>
<X-REF REFID="S0217984914501036AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ahmad</FNM>
<SNM>Yazdani</SNM>
<X-REF REFID="S0217984914501036AF002"></X-REF>
</AUT>
<AUT>
<FNM>Hadi</FNM>
<SNM>Arabi</SNM>
<X-REF REFID="S0217984914501036AF003"></X-REF>
</AUT>
<AFF ID="S0217984914501036AF001">Magnetism and Superconducting Research Laboratory, Department of Physics, Faculty of Science, University of Birjand, Birjand, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984914501036AF002">Tarbiat Modares University, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984914501036AF003">Department of Physics, Faculty of Science, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>19 March 2014</RV>
<AC>19 April 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The electronic structure and magnetic properties of the <F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F> compound have been investigated by the first principles full-potential linearized augmented plane wave (FP-LAPW) method based on density functional theory (DFT) using the WIEN2k code. The Coulomb corrected local-spin density approximation (LSDA + <F>U</F>) in the self-interaction correction (SIC) has been used for the exchange-correlation potential. Based on the calculated results, the ground state of <F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F> is found to be ferromagnetic (FM). The optimized structural parameters and magnetic properties including the lattice constants and magnetic moments are in good agreement with experimental data. The magnetic moments of the <F><RM>Gd</RM></F> atoms in <F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F> are smaller than that of the elemental gadolinium. The magnetic moment of <F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F> is found to be 37.8 <F>&#x03BC;<INF>B</INF></F>/f.u. DOS results show that the magnetic properties of the compound depend on the hybridization between <F><RM>Si</RM></F>-<F>3p</F> and <F><RM>Gd</RM></F>-<F>5d</F> states which have an effective role in the RKKY interaction. The existence of the very flat bands at -7 eV for spin up and at +3 eV for spin down that is mainly <F><RM>Gd</RM></F>-<F>4f</F> characters shows that the LSDA + <F>U</F> method provides the better description of our systems. The obvious overlap of electron densities between the <F><RM>Gd1</RM></F> and <F><RM>Si</RM></F> atoms indicates a covalent-like bonding between them.</P>
</ABST>
<KWDG>
<KWD><F><RM>Gd</RM><INF>5</INF><RM>Si</RM><INF>4</INF></F> compound</KWD>
<KWD>density functional calculations</KWD>
<KWD>electronic structure</KWD>
<KWD>magnetic moments</KWD>
<KWD>hybridization</KWD>
<KWD>exchange interaction</KWD>
</KWDG>
</FRONT>
</ART>
