<ART ID="1450104" PID="2813" JID="147" BPAGE="1450104-1" EPAGE="1450104-14" PII="S0217984914501048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Half-metallic ferromagnetism in <F><RM>V</RM></F>-doped <F><RM>ZnTe</RM></F> semiconductor at reduced dopant concentration</MTI>
<RTI>Half-metallic ferromagnetism in <F><RM>V</RM></F>-doped <F><RM>ZnTe</RM></F> semiconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Sajjad</SNM>
<X-REF REFID="S0217984914501048AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. X.</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914501048AF001"></X-REF>
<X-REF REFID="S0217984914501048AF006"></X-REF>
</AUT>
<AUT>
<FNM>N. A.</FNM>
<SNM>Noor</SNM>
<X-REF REFID="S0217984914501048AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>Alay-e-Abbas</SNM>
<X-REF REFID="S0217984914501048AF003"></X-REF>
<X-REF REFID="S0217984914501048AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Abid</SNM>
<X-REF REFID="S0217984914501048AF005"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Shaukat</SNM>
<EAD>schaukat@gmail.com</EAD>
<X-REF REFID="S0217984914501048FN001"></X-REF>
<X-REF REFID="S0217984914501048AF004"></X-REF>
</AUT>
<FTN ID="S0217984914501048FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914501048AF001">School of Electronic Engineering, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501048AF002">Department of Physics, University of Punjab, Quaid-e-Azam Campus, 54590 Lahore, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914501048AF003">Department of Physics, GC University Faisalabad, Allama Iqbal Road, Faisalabad 38000, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914501048AF004">Department of Physics, University of Sargodha, Sargodha 40100, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914501048AF005">Department of Physics, Beijing Institute of Technology, Beijing 10008, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501048AF006">Beijing Key Laboratory of Work Safety Intelligent Monitoring, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2014</RE>
<RV>20 April 2014</RV>
<AC>23 April 2014</AC>
<![CDATA[<PUB>28 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this study, we examine the structural, electronic, magnetic and bonding properties of zincblende phase <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>Te</RM> (x = 0.0625, 0.125, 0.25)</F> compounds to present them as suitable candidates for spintronic applications. Density functional theory calculations have been used by implementing the accurate full-potential linear-augmented-planewave plus local-orbital method. Structural properties have been computed using Wu&#x2013;Cohen generalized gradient approximation, whereas the modified Becke and Johnson local (spin) density approximation (mBJLDA) function has been employed for the evaluating ground state electronic properties and ferromagnetic behavior. The half-metallic (HM) ferromagnetism in <F><RM>Zn</RM><INF>1-x</INF><RM>V</RM><INF>x</INF><RM>Te</RM></F> is analyzed in terms of <F><RM>V</RM></F>-<F>3d</F> states and it is shown that mBJLDA predicts wide HM gaps which promise the possibility of achieving <F><RM>V</RM></F>-doped <F><RM>ZnTe</RM></F> with high Curie temperature. The spin exchange splittings <F>&#x0394;<INF>x</INF>(d)</F> and <F>&#x0394;<INF>x</INF>(pd)</F> have been estimated and the contribution of conduction band (CB) and valence band (VB) in exchange splitting is calculated in terms of the exchange constants <F>N<INF>0</INF>&#x03B1;</F> and <F>N<INF>0</INF>&#x03B2;</F>. Furthermore, spin-polarized charge density calculation is presented for elucidating the bonding nature, while pressure dependence of total magnetic moment for three concentrations of <F><RM>V</RM></F>-doped <F><RM>ZnTe</RM></F> is also discussed.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> calculations</KWD>
<KWD>ferromagnetic materials</KWD>
<KWD>electronic properties</KWD>
<KWD>doped semiconductors</KWD>
</KWDG>
</FRONT>
</ART>
