<ART ID="1450105" PID="2813" JID="147" BPAGE="1450105-1" EPAGE="1450105-9" PII="S021798491450105X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Statistics-related and reliability-physics-related failure processes in electronics devices and products</MTI>
<RTI>Statistics-related and reliability-physics-related failure processes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>Suhir</SNM>
<EAD>suhire@aol.com</EAD>
<X-REF REFID="S021798491450105XAF001"></X-REF>
<X-REF REFID="S021798491450105XAF002"></X-REF>
</AUT>
<AFF ID="S021798491450105XAF001">Portland State University, Portland, OR, <CNY>USA</CNY></AFF>
<AFF ID="S021798491450105XAF002">ERS Co., 727 Alvina Ct., Los Altos, CA 94024, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2014</RE>
<RV>20 April 2014</RV>
<AC>23 April 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The well known and widely used experimental reliability "passport" of a mass manufactured electronic or a photonic product &#x2014; the bathtub curve &#x2014; reflects the combined contribution of the statistics-related and reliability-physics (physics-of-failure)-related processes. When time progresses, the first process results in a decreasing failure rate, while the second process associated with the material aging and degradation leads to an increased failure rate. An attempt has been made in this analysis to assess the level of the reliability physics-related aging process from the available bathtub curve (diagram). It is assumed that the products of interest underwent the burn-in testing and therefore the obtained bathtub curve does not contain the infant mortality portion. It has been also assumed that the two random processes in question are statistically independent, and that the failure rate of the physical process can be obtained by deducting the theoretically assessed statistical failure rate from the bathtub curve ordinates. In the carried out numerical example, the Raleigh distribution for the statistical failure rate was used, for the sake of a relatively simple illustration. The developed methodology can be used in reliability physics evaluations, when there is a need to better understand the roles of the statistics-related and reliability-physics-related irreversible random processes in reliability evaluations. The future work should include investigations on how powerful and flexible methods and approaches of the statistical mechanics can be effectively employed, in addition to reliability physics techniques, to model the operational reliability of electronic and photonic products.</P>
</ABST>
<KWDG>
<KWD>Failure rate</KWD>
<KWD>probability of failure</KWD>
<KWD>bathtub curve</KWD>
</KWDG>
</FRONT>
</ART>
