<ART ID="1450106" PID="2813" JID="147" BPAGE="1450106-1" EPAGE="1450106-24" PII="S0217984914501061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Near consensus complex linear and nonlinear social networks</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bingo Wing-Kuen</FNM>
<SNM>Ling</SNM>
<EAD>yongquanling@gdut.edu.cn</EAD>
<X-REF REFID="S0217984914501061AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF001">Faculty of Information Engineering, Guangdong University of Technology, Guangzhou 510006, <CNY>China</CNY></AFF>
<AUT>
<FNM>Charlotte Yuk-Fan</FNM>
<SNM>Ho</SNM>
<EAD>c.ho@eie.polyu.edu.hk</EAD>
<X-REF REFID="S0217984914501061AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF002">Department of Electronic and Information Engineering, The Hong Kong Polytechnic University, Hong Kong, <CNY>China</CNY></AFF>
<AUT>
<FNM>Lidong</FNM>
<SNM>Wang</SNM>
<EAD>wld@dlnu.edu.cn</EAD>
<X-REF REFID="S0217984914501061AF003"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF003">School of Science, Dalian Nationalities University, 18 Liaohe West Road, Dalian Economic and Technical Development Zone, Dalian 116600, <CNY>China</CNY></AFF>
<AUT>
<FNM>Kok-Lay</FNM>
<SNM>Teo</SNM>
<EAD>K.L.Teo@curtin.edu.au</EAD>
<X-REF REFID="S0217984914501061AF004"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF004">Department of Mathematics and Statistics, Curtin University of Technology, Perth, Western Australia WA6002, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Chi K.</FNM>
<SNM>Tse</SNM>
<EAD>cktse@ieee.org</EAD>
<X-REF REFID="S0217984914501061AF005"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF005">Department of Electronic and Information Engineering, Hong Kong Polytechnic University, Hung Hom, Kowloon, Hong Kong, <CNY>China</CNY></AFF>
<AUT>
<FNM>Qingyun</FNM>
<SNM>Dai</SNM>
<EAD>daiqy@gdut.edu.cn</EAD>
<X-REF REFID="S0217984914501061AF006"></X-REF>
</AUT>
<AFF ID="S0217984914501061AF006">Faculty of Information Engineering, Guangdong University of Technology, Guangzhou 510006, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2014</RE>
<RV>20 April 2014</RV>
<AC>23 April 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Some of the nodes of complex social networks may support for a given proposal, while the rest of the nodes may be against the given proposal. Even though all the nodes support for or are against the given proposal, the decision certitudes of individual nodes may be different. In this case, the steady state values of the decision certitudes of the majority of the nodes are either higher than or lower than a threshold value. Deriving the near consensus property is a key to the analysis of the behaviors of complex social networks. So far, no result on the behaviors of the complex social networks satisfying the near consensus property has been reported. Hence, it is useful to extend the definition of the exact consensus property to that of a near consensus property and investigate the behaviors of the complex social networks satisfying the near consensus property. This paper extends the definition of exact consensus complex social networks to that of near consensus complex social networks. For complex linear social networks, this paper investigates the relationships among the vectors representing the steady state values of the decision certitudes of the nodes, the influence weight matrix and the set of vectors representing the initial state values of the decision certitudes of the nodes under a given near consensus specification. The above analysis is based on the Eigen theory. For complex nonlinear social networks with certain types of nonlinearities, the relationship between the influence weight matrix and the vectors representing the steady state values of the decision certitudes of the nodes is studied. When a complex nonlinear social network does not achieve the exact consensus property, the optimal near consensus condition that the complex social network can achieve is derived. This problem is formulated as an optimization problem. The total number of nodes that the decision certitudes of the nodes are either higher than or lower than a threshold value is maximized subject to the corresponding near consensus specification. The optimization problem is a nonsmooth optimization problem. The nonsmooth constraints are first approximated by smooth constraints. Then, the approximated optimization problem is solved via a conventional smooth optimization approach. Computer numerical simulation results as well as the comparisons of the behaviors of complex nonlinear social networks to those of the complex linear social networks are presented. The obtained results demonstrate that some complex social networks can satisfy the near consensus property but not the exact consensus property. Also, the conditions for the near consensus property are dependent on the types of nonlinearities, the influence weight matrix and the vectors representing the initial state values of the decision certitudes of the nodes.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>social networks</KWD>
<KWD>exact consensus</KWD>
<KWD>near consensus</KWD>
<KWD>Eigen theory</KWD>
<KWD>nonsmooth constrained optimization problem</KWD>
</KWDG>
</FRONT>
</ART>
